B
/grp/websites/relics.stsci.edu/private/rxc0911+17/archival/images/hlsp_relics_hst_acs-30mas_rxc0911+17_f555w_drc.fits
/grp/websites/relics.stsci.edu/private/rxc0911+17/archival/images/hlsp_relics_hst_acs-30mas_rxc0911+17_f814w_drc.fits

indir  /grp/websites/relics.stsci.edu/private/rxc0911+17/archival/images
outname  rxc0911+17
noiselum  0.14
satpercent  0
weightimages  drz  wht
samplesize  2000
sampledx  0
sampledy  0
show  0
testfirst  0
